Pregunta Error en Abiword en el servidor Linux


He instalado Abiword en mi servidor, pero cada vez que intento convertir un documento, aparece el siguiente error:

** (abiword:13263): WARNING **: Unable to open an iconv handle from codepage 0 -> UTF-8

** (abiword:13263): WARNING **: Unable to open an iconv handle from codepage 0 -> UTF-8
Aborted

Si alguien sabe cómo podría resolver esto, estaría muy agradecido.

Detalles técnicos:
Abiword - Versión 2.8.2
Ubuntu - Versión 10.04.3


2


origen


Intente hacer esto en 2.8.6 (estable) o 2.8.9 (prueba). Es posible que hayan solucionado este error. - new123456


Respuestas: